Bug 137812 - [PATCH] www/libmicrohttpd: update to 0.4.2
Summary: [PATCH] www/libmicrohttpd: update to 0.4.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-15 23:40 UTC by Sylvio César Teixeira Amorim
Modified: 2009-08-17 21:20 UTC (History)
1 user (show)

See Also:


Attachments
libmicrohttpd-0.4.2.patch (2.11 KB, patch)
2009-08-15 23:40 UTC, Sylvio César Teixeira Amorim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sylvio César Teixeira Amorim 2009-08-15 23:40:03 UTC
- Update to 0.4.2

You can see log in mine tinderbox:
http://www.scjamorim.org/Home/libmicrohttpd-0.4.2.log

Added file(s):
- files/patch-Makefile.in

Port maintainer (amatus@gnu.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-08-15 23:40:26 UTC
Maintainer of www/libmicrohttpd,

Please note that PR ports/137812 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/137812

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-08-15 23:40:28 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 c11h15no2 2009-08-17 09:28:12 UTC
Looks good to me.=0A=0A=0A--- On Sat, 8/15/09, Edwin Groothuis <edwin@FreeB=
SD.org> wrote:=0A=0A> From: Edwin Groothuis <edwin@FreeBSD.org>=0A> Subject=
: Re: ports/137812: [PATCH] www/libmicrohttpd: update to 0.4.2=0A> To: amat=
us@gnu.org=0A> Cc: bug-followup@FreeBSD.org=0A> Date: Saturday, August 15, =
2009, 5:40 PM=0A> Maintainer of www/libmicrohttpd,=0A> =0A> Please note tha=
t PR ports/137812 has just been submitted.=0A> =0A> If it contains a patch =
for an upgrade, an enhancement or a=0A> bug fix=0A> you agree on, reply to =
this email stating that you approve=0A> the patch=0A> and a committer will =
take care of it.=0A> =0A> The full text of the PR can be found at:=0A> =A0 =
=A0 http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/137812=0A> =0A> -- =
=0A> Edwin Groothuis via the GNATS Auto Assign Tool=0A> edwin@FreeBSD.org=
=0A> =0A=0A=0A
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2009-08-17 15:01:44 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Martin Wilke freebsd_committer 2009-08-17 21:19:03 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2009-08-17 21:19:12 UTC
miwi        2009-08-17 20:18:58 UTC

  FreeBSD ports repository

  Modified files:
    www/libmicrohttpd    Makefile distinfo 
  Added files:
    www/libmicrohttpd/files patch-Makefile.in 
  Log:
  - Update to 0.4.2
  
  PR:             137812
  Submitted by:   Sylvio Cesar <scjamorim@bsd.com.br>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.4       +3 -2      ports/www/libmicrohttpd/Makefile
  1.4       +3 -3      ports/www/libmicrohttpd/distinfo
  1.1       +11 -0     ports/www/libmicrohttpd/files/patch-Makefile.in (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"